Subject: Offline Message from Abdurrahman Melebari: Hi, I odered water wipes for a tot
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 08 Jun 2020 07:50:56 -0000

From: Abdurrahman Melebari <[email-masked]>
Phone: 
Location: , Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/contact-us
Department: 

Hi,
I odered water wipes for a total of 473.94 SAR (shipment & tax included) but when I paid, the bank took 464.18 AED which is equal to 487.67 SAR in my bank statement.

I want to know why didn’t you show me the real price before I pay? this is not acceptable and I consider it fraud !

Please I want my money back (full refund) on the order#200298790. 

This is my first time I order from your website and it might be the last :(

Regards

----
Zopim
https://www.zopim.com